table.wser-table {
	font: 12px/1.1em Arial, Helvetica, sans-serif;
	margin: 16px auto;
	text-align: center;
	white-space: nowrap;
	width: 100% !important; /*background: none #785b1b;*/
}

.tablepress .sorting {
	background: none;
	border-collapse: collapse;
	border: none;
}

table.wser-table thead th {
	border-collapse: collapse;
	background-color: #d69c66; /* #d67013 #785b1b color: white; font-family: Tahoma, Arial, helvetica, sans-serif;*/
	font-weight: bold;
	height: 17px;
	padding: 4px 0 3px;
	white-space: nowrap;
}

table.wser-table td {
	border-bottom: /*#9AA486*/
1px solid;
	padding: 4px;
	color: black;
}

/*
	table.wser-table .odd td {
		background-color: #e2c78a !important;
		
}*/
th.column-1 {
	padding-left: 6px !important;
}

.sorting_asc,
.sorting_desc {
/*background-color: #e2c78a !important;*/
	border: none;
}

.tablepress thead {
	text-shadow: none;
}

.tablepress tbody {
	text-shadow: none;
}

#content .tablepress th {
	background-color: red !important;
}

/*
#content .dt-container .sorting:hover {
	background-color: #785B1B !important;
}*/
#tablepress-4 td {
	white-space: nowrap;
}

@media (max-width:720px) {
	table.compact .column-3,
	table.compact .column-8 {
		display: none;
		visibility: hidden;
	}
}

@media (max-width:600px) {
	table.compact .column-6,
	table.compact .column-7 {
		display: none;
		visibility: hidden;
	}
}

#tablepress-4_wrapper td {
	width: 15px !important;
}

.tablepress-responsive-all {
	width: 100% !important;
}